uuid: 192d7632-312d-4a70-977c-e87a1849657e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: kWvc9ajKOFChYb8gmuCozdfVWyWT3XQ-xwrKwwZHEeQ
name: 'Group type'
vid: group_type
description: 'For categorizing groups.'
weight: 0
